#tests-history {
  background-color: #fcfcfc !important;
  padding: 1rem !important;
  min-height: 58vh;

  .history-filters {
    width: 40rem;
  }

  .slabs-select-filter.history-select-filter {
    max-width: 11rem;
    margin-right: 1rem !important;
  }

  .slabs-select-filter.slabs-select-filter.comp-version-select
    .mat-mdc-select-disabled {
    color: #3860ed;
  }

  .mat-mdc-card {
    min-width: 50%;
  }
}
